player_laser_get_id_config Struct Reference

Request/reply: Get IDentification information. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | serial_number
| Laser device serial number. More...

## Detailed Description

Request/reply: Get IDentification information.

Send a PLAYER_LASER_REQ_GET_ID request to receive the laser's serial number or any other relevant identification information (assuming your hardware supports it).

## Member Data Documentation

uint32_t player_laser_get_id_config::serial_number

Laser device serial number.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45